## NOTE

I DECIDED TO USE ONLY AJAX REQUEST FOR THE ADMIN PANEL AND ONLY PHP FOR MY PORTFOLIO 
BECAUSE WHEN I AM CREATING MY PORTFOLIO WITH TH ADMIN PANEL ALL THE DATA OR DYNAMICALLY
DISPLAYED ON THE PANEL.

ON THE OTHER HAND, THE INDEX PAGE DO NOT REALLY NEED AJAX IMPLEMENTATION BECAUSE VISITORS
LOAD JUST ONLY ONE TIME THE PAGE.

MY GOAL WAS TO SEE WHICH TECHNIQUE IS BETTER.